Commit 7e273066 authored by Ben Boeckel's avatar Ben Boeckel
Browse files

docs: update minimum compiler versions

parent a116244c
......@@ -63,11 +63,11 @@ Requirements
In general VTK tries to be as portable as possible; the specific configurations below are known to work and tested.
VTK supports the following compilers:
1. Microsoft Visual Studio 2008 (aka MSVC++ 9.0) or newer
2. gcc 4.2 or newer
3. Apple gcc 4.2 (from Xcode 3.1.4 or newer)
4. Clang 3.0 or newer
5. Apple Clang 3.0 (from Xcode 4.2) or newer
1. Microsoft Visual Studio 2012 or newer
2. gcc 4.6 or newer
3. Clang 3.0 or newer
4. Apple Clang 3.0 (from Xcode 4.2) or newer
5. Intel 14.0 or newer
VTK supports the following operating systems:
1. Windows Vista or newer
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment